﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap');
/*---------------------------
リセット
---------------------------*/
*,
*::before,
*::after {
box-sizing: border-box;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0; 
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
html{
font-family: 'Noto Sans JP', sans-serif;
}
body {
line-height:1;
color:#333;
font-size:16px;
font-weight: 500;
}
html, body {
overflow-x: hidden;
}
footer address{
font-style:normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
display:block;
}
nav ul {
list-style:none;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
text-decoration: none;
}
li{
list-style:none;
}
ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}
mark {
background-color:#ff9;
color:#000; 
font-style:italic;
font-weight:bold;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
table {
border-collapse:collapse;
border-spacing:0;
}
hr {
display:block;
height:1px;
border:0;   
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
input, select {
vertical-align:middle;
}
p{
line-height: 1.8;
margin-bottom: 20px;
}
img{
width: 100%;
max-width: 100%;
vertical-align: bottom;
}
.sp{
display: none;
}

/*---------------------------
PC
---------------------------*/
header{
position: absolute;
left: 0;
right: 0;
top: 30px;
margin: auto;
width: 940px;
z-index: 10;
}
header img{
width: 170px;
}
.fv{
position: relative;
overflow: hidden;
padding-top: 120px;
padding-bottom: 100px;
}
.fv .img-bg{
width: 2300px;
max-width: none;
min-width: 100%;
position: absolute;
left: 50%;
bottom: -270px;
transform: translate(-50%,0);
z-index: -2;
}
.fv .img-main {
width: 630px;
position: absolute;
top: 18px;
right: 50%;
margin-right: -660px;
z-index: -1;
}
.fv-in{
width: 940px;
margin: 0 auto 50px;
}
.fv-text {
color: #162141;
font-size: 46px;
font-weight: 900;
text-shadow: 3px 3px 0 rgba(0,0,0,5%);
}
.fv-text .red{
color: #ef2a55;
position: relative;
}
.fv-text .red:before {
content: '';
display: block;
width: 100%;
height: 26px;
position: absolute;
left: 0;
top: -24px;
background: url(img/icon-top-txt.svg) no-repeat center bottom / contain;
animation: tenmetu 3s linear infinite;
}
.fv .list-head{
position: relative;
display: flex;
align-items: center;
gap: 10px;
color: #091b5d;
font-size: 24px;
font-weight: 700;
width: 560px;
margin-bottom: 10px;
}
.fv .list-head:before,.fv .list-head:after{
content: '';
display: block;
width: 10px;
height: 2px;
flex-grow: 1;
background: #091b5d;
}
.fv-list{
width: 560px;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
gap: 8px;
position: relative;
}
.fv-list li {
width: 32%;
color: #fff;
text-align: center;
padding: 16px 0;
font-weight: 600;
position: relative;
font-size: 18px;
}
.fv-list li:before{
content: '';
display: block;
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
box-shadow: 3px 3px 0 0 rgba(198,208,220,40%);
background: #091b5d;
transform: skew(-30deg);
z-index: -1;
}
.fv-list .five{
width: 50%;
}
.fv-list .last {
width: auto;
color: #091c5e;
font-size: 20px;
font-weight: 900;
position: absolute;
right: -40px;
bottom: -14px;
}
.fv-list .last:before{
display: none;
}
.btn-green{
width: 640px;
border-radius: 100px;
color: #fff;
display: block;
margin: 0 auto;
background: #3aa74e;
box-shadow: 0 6px 0 #064741;
line-height: 100px;
text-align: center;
position: relative;
font-size: 32px;
padding-right: 40px;
}
.btn-green:after{
content: '';
display: block;
width: 30px;
height: 30px;
position: absolute;
right: 30px;
top: 0;
bottom: 0;
margin: auto;
background: url(img/icon-yaji3.svg) no-repeat center / contain;
}
.fv .btn-green{
width: 760px;
line-height: 120px;
font-size: 38px;
padding-right: 50px;
}
.fv .btn-green:after{
right: 40px;
width: 36px;
}
.fv .btn-green:hover{
opacity:0.9;
filter: brightness(1.20);
box-shadow: 0 6px 0 #286843;
}
.tel {
color: #fff;
font-size: 60px;
text-align: center;
font-weight: 700;
margin-top: 20px;
text-shadow: 0 4px 0 rgba(0,0,0,20%);
}
.tel:before {
content: '';
display: inline-block;
width: 46px;
height: 46px;
background: url(img/icon-tel.svg) no-repeat center / contain;
margin-right: 14px;
}
.tel .s {
font-size: 30px;
font-weight: 600;
margin-left: 10px;
}
.fv:after {
content: '';
display: block;
width: 1500px;
height: 700px;
position: absolute;
left: 50%;
bottom: 0;
z-index: -1;
background: linear-gradient(to left top, rgb(10 23 73 / 80%) 0%,rgb(10 23 73 / 80%) 50%, transparent 50%);
animation: slideIn 2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
@keyframes slideIn {
0% {
transform: translateX(1000px);
opacity: 0;
}
100% {
transform: translateX(0);
}
40%,100% {
opacity: 1;
}
}
.sec-reason:before{
content: '';
display: block;
width: 1500px;
height: 700px;
position: absolute;
right: 50%;
top: 79px;
z-index: 1;
background: linear-gradient(to left top,transparent 0%,transparent 50%, #092682 50%);
}
.sec-reason{
background: linear-gradient(to bottom, transparent 0px,transparent  80px, #fff 80px);
margin-top: -80px;
position: relative;
padding: 60px 0 80px;
}
section h2 {
color: #0a1b60;
font-size: 44px;
font-weight: 700;
text-align: center;
margin-bottom: 20px;
}
section h2:before{
font-family: "Ubuntu Condensed", sans-serif;
font-weight: 400;
font-size: 20px;
display: block;
margin-bottom: 6px;
}
.sec-reason h2:before{
content: 'REASON';
}
.sec-service h2:before{
content: 'SERVICE';
}
.sec-achievements h2:before{
content: 'ACHIEVEMENTS';
}
.sec-voice h2:before{
content: 'VOICE';
}
.sec-faq h2:before{
content: 'FAQ';
}
.sec-contact h2:before{
content: 'CONTACT FORM';
}
.h2Arrow-l,.h2Arrow-r{
display: flex;
align-items: flex-end;
}
.h2Arrow-r{
justify-content: flex-end;
}
.h2Arrow-l:after,.h2Arrow-r:before{
content: '';
display: block;
width: 14px;
height: 14px;
background: linear-gradient(to right top, #39a84c 0%,#39a84c 50%, transparent 50%);
}
.h2Arrow-r:before{
background: linear-gradient(to left top, #39a84c 0%,#39a84c 50%, transparent 50%);
}
.h2Arrow-l:before,.h2Arrow-r:after{
content: '';
display: block;
height: 2px;
background: #9ed3a7;
width: 0;
}
.animation-on.h2Arrow-l:before,.animation-on.h2Arrow-r:after{
animation: nobiru .8s forwards linear;
}
@keyframes nobiru {
0% {
width: 0
}
100% {
width: 50%
}
}
.sec-reason h2,.sec-reason .h2Arrow-r{
position: relative;
z-index: 3;
}
.sec-reason-in {
width: 1000px;
margin: -150px auto 0;
display: flex;
justify-content: space-between;
padding: 180px 20px 0;
background: #fff;
overflow: hidden;
position: relative;
z-index: 2;
}
.sec-reason-in .bg {
position: absolute;
left: -6px;
top: -6px;
opacity: 0.1;
width: 480px;
}
.reason-cont{
width: calc((100% - 60px) / 3);
text-align: center;
}
.reason-cont .h3-head {
color: #0c1b5c;
margin-bottom: 0;
font-size: 16px;
font-weight: 700;
}
.reason-cont h3{
color: #f36617;
font-size: 24px;
font-weight: 600;
margin-bottom: 20px;
}
.reason-cont .img {
height: 220px;
padding-top: 10px;
overflow: hidden;
}
.reason-cont:last-child .img{
padding-top: 0;
}
.reason-cont .img img{
width: 84%;
}
.gray{
margin-bottom: 0;
background: #f2f2f2;
border-radius: 14px;
padding: 24px 0 24px 30px;
text-align: left;
font-weight: 600;
line-height: 1.7;
}
.sec-service{
background: url(img/bg-1.svg) no-repeat center / cover;
padding: 50px 0 0;
}
.sec-service-in{
margin-top: 40px;
display: flex;
justify-content: center;
margin-bottom: 46px;
padding-right: 100px;
}
.service-cont{
position: relative;
padding-left: 310px;
}
.service-cont img{
position: absolute;
left: 0;
top: 15px;
bottom: 0;
margin: auto;
width: 440px;
max-width: none;
}
.service-cont h3{
position: relative;
z-index: 2;
color: #f46517;
font-size: 23px;
margin-bottom: 12px;
}
.service-cont h3:before{
content: '';
display: block;
width: 8px;
height: 8px;
border-radius: 50%;
background: #0a1c5e;
position: absolute;
left: -80px;
top: 0;
bottom: 0;
margin: auto;
}
.service-cont h3:after{
content: '';
display: block;
width: 58px;
height: 2px;
background: #0a1c5e;
position: absolute;
left: -76px;
top: 0;
bottom: 0;
margin: auto;
}
.service-cont ul{
padding: 30px 0 30px 4px;
position: relative;
}
.service-cont ul:after {
content: '';
display: block;
height: 100%;
width: 236px;
position: absolute;
left: 0;
top: 0;
z-index: -1;
background: #091b5d;
box-shadow: 10px 10px 0 0 #e2e7ed;
transform: skew(22deg);
}
.service-cont:nth-of-type(2) ul:after{
width: 272px;
}
.service-cont li{
color: #fff;
font-size: 19px;
padding-left: 13px;
margin-bottom: 16px;
line-height: 1;
}
.service-cont li:nth-child(2){
padding-left: 26px;
}
.service-cont li:nth-child(3){
padding-left: 39px;
}
.service-cont li:nth-child(4){
padding-left: 52px;
}
.service-cont li:nth-child(5){
padding-left: 65px;
}
.service-cont li:nth-child(6){
padding-left: 78px;
}
.service-cont li:nth-child(7){
padding-left: 91px;
}
.service-cont li:nth-child(8){
padding-left: 104px;
}
.service-cont li:nth-child(9){
padding-left: 117px;
}
.sec-service .blue{
color: #0b1a5b;
text-align: center;
font-size: 24px;
font-weight: 700;
}
.bg-half-w{
background: linear-gradient(to top, #fff 0%,#fff 50%, transparent 50%);
}
.sec-achievements .bg-half-w{
margin:60px auto 0;
}
.sec-achievements{
padding: 100px 0 30px;
}
.sec-achievements .h2Arrow-r{
margin-bottom: 60px;
}
.sec-achievements .acd-wrap{
width: 920px;
margin: 0 auto 30px;
background: #28afcf;
border-radius: 10px;
}
.sec-achievements .acd-head {
background: url(img/bg-acd.svg) no-repeat center top -260px / 1500px;
position: relative;
border-radius: 10px;
padding: 14px 14px 22px;
cursor: pointer;
}
.sec-achievements .acd-head:after{
content: '';
display: block;
width: 40px;
height: 40px;
position: absolute;
right: 40px;
top: 0;
bottom: 0;
margin: auto;
background: url(img/icon-yaji-b.svg) no-repeat center / contain;
}
.sec-achievements .acd-on .acd-head:after{
background: url(img/icon-yaji-t.svg) no-repeat center / contain;
}
.sec-achievements .acd-head .tag{
background: #fff;
text-align: center;
border-radius: 30px;
padding: 7px 40px;
width: fit-content;
color: #808080;
margin-bottom: 16px;
font-size: 18px;
pointer-events: none;
}
.sec-achievements .acd-head h3 {
color: #fff;
font-size: 26px;
padding-left: 5px;
pointer-events: none;
}
.sec-achievements .acd-cont{
height: 0;
overflow: hidden;
padding: 0 10px;
}
.sec-achievements .acd-on .acd-cont{
height: auto;
padding: 0 10px 10px;
}
.sec-achievements .acd-cont p{
background: #fff;
margin: 0;
border-radius: 0 0 10px 10px;
padding: 14px 20px;
font-weight: 700;
}
.sec-voice {
background: url(img/bg-1.svg) no-repeat center / cover;
padding: 50px 0 0;
}
.slider{
margin: 50px 0;
}
.slider .slick-track{
padding: 5px 0;
}
.slider .cont{
width: 410px;
margin: 0 13px;
background: #f9f9f9;
border-radius: 20px;
padding: 30px;
box-shadow: 0 0 5px 3px rgba(0,0,0,5%);
}
.slider .cont h3 {
color: #f46516;
text-align: center;
font-size: 26px;
line-height: 1.3;
margin-bottom: 20px;
}
.slider .cont .voice {
background: #fff;
border-radius: 30px 30px 30px 0;
padding: 20px 20px 70px;
color: #0c1b5e;
font-weight: 700;
box-shadow: 0 0 0 1px #f2f2f2;
}
.slider .cont .bottom-wrap{
display: flex;
align-items: center;
}
.slider .cont .bottom-wrap img{
width: 70px;
height: 62px;
object-fit: contain;
}
.slider .cont .text-wrap{
width: calc(100% - 70px);
padding-left: 16px;
line-height: 1.5;
color: #666666;
}
.slider .cont .text-wrap .blue{
color: #091b5d;
font-weight: 700;
}
.slider-arrow{
position: absolute;
top: 0;
bottom: 0;
margin: auto;
border-radius: 50%;
width: 60px;
height: 60px;
z-index: 2;
box-shadow: 0 0 5px 3px rgba(0,0,0,5%);
cursor: pointer;
}
.slider-prev{
left: 50%;
margin-left: -247px;
background: url(img/icon-yaji-l.svg) no-repeat right 25px center / 14px #fff;
}
.slider-next{
right: 50%;
margin-right: -247px;
background: url(img/icon-yaji-r.svg) no-repeat left 25px center / 14px #fff;
}
.sec-faq{
padding: 80px 0 90px;
}
.sec-faq .h2Arrow-r{
margin-bottom: 60px;
}
.sec-faq .acd-wrap{
width: 1000px;
margin: 0 auto 20px;
}
.sec-faq .acd-head{
cursor: pointer;
position: relative;
background: #fff;
border-radius: 10px;
box-shadow: 0 0 5px 3px rgba(0,0,0,5%);
padding: 0 80px;
font-size: 18px;
line-height: 1.3;
height: 90px;
display: flex;
align-items: center;
}
.sec-faq .acd-head:before{
content: '';
display: block;
width: 40px;
height: 40px;
background: url(img/icon-q.svg) no-repeat center / contain;
position: absolute;
left: 20px;
top: 0;
bottom: 0;
margin: auto;
}
.sec-faq .pulamai{
position: absolute;
width: 30px;
height: 30px;
right: 40px;
top: 0;
bottom: 0;
margin: auto;
pointer-events: none;
}
.sec-faq .pulamai span{
position: relative;
display: block;
width: 100%;
height: 100%;
}
.sec-faq .pulamai:before,.sec-faq .pulamai:after{
content: '';
display: block;
width: 100%;
height: 3px;
background: #333;
position: absolute;
left: 0;
top: 0;
bottom: 0;
margin: auto;
}
.sec-faq .pulamai:after{
transform: rotate(90deg);
transition: 0.3s;
}
.sec-faq .acd-on .pulamai:after{
transform: rotate(0deg);
}
.sec-faq .acd-cont{
height: 0;
overflow: hidden;
transition: 0.3s;
padding: 0 20px 0 80px;
position: relative;
color: #0a1b60;
font-size: 18px;
font-weight: 700;
}
.sec-faq .acd-on .acd-cont{
height: auto;
padding-top: 20px;
padding-bottom: 16px;
}
.sec-faq .acd-cont:before{
content: '';
display: block;
width: 40px;
height: 40px;
background: url(img/icon-a.svg) no-repeat center / contain;
position: absolute;
left: 20px;
top: 16px;
}
.sec-faq .acd-cont p:last-child{
margin-bottom: 0;
}
footer{
padding: 180px 0;
background: url(img/bg-footer.svg) no-repeat center / cover;
}
.footer-in{
width: 920px;
margin: 0 auto;
}
footer img{
width: 170px;
}

@media screen and (max-width : 2200px){
footer{
background: url(img/bg-footer.svg) no-repeat center / 2200px;
}
}

@media screen and (max-width : 1400px){
.fv .img-bg{
width: 1400px;
top: 0;
bottom: auto; 
}
}

@media only screen and (orientation:landscape) and (min-width : 813px),(orientation:portrait) and (min-width : 753px){
a:hover{
opacity: 0.6;
transition: 0.3s;
}
}

/*---------------------------
SP
---------------------------*/
@media only screen and (orientation:landscape) and (max-width : 813px),(orientation:portrait) and (max-width : 753px){
.pc{
display: none;
}
.sp{
display: block;
}
header{
top: 20px;
left: 20px;
width: auto;
}
header img {
width: 110px;
}
.fv {
padding-top: 80px;
padding-bottom: 68px;
}
.fv-in {
width: auto;
margin-bottom: 40px;
position: relative;
z-index: 1;
}
.fv-text{
font-size: 26px;
padding-left: 20px;
line-height: 1.4;
}
.fv-text .sp-bottom{
display: block;
font-size: 28px;
}
.fv-text .red:before {
transform: rotate(45deg);
width: 26px;
right: -24px;
left: auto;
top: -13px;
animation: tenmetu 3s linear infinite;
}
.fv .list-head{
gap: 6px;
font-size: 14px;
margin-bottom: 14px;
width: 260px;
}
.fv .list-head:before, .fv .list-head:after{
height: 1px;
}
.fv .list-head:before{
width: 22px;
flex-grow: 0;
}
.fv-list{
width: 260px;
}
.fv-list li{
width: 40%;
font-size: 11px;
padding: 10px 0;
}
.fv-list .five {
width: 56%;
}
.fv-list .last{
font-size: 14px;
right: -10px;
bottom: -8px;
}
.fv-list li:before{
box-shadow: 2px 2px 0 0 rgba(198,208,220,40%);
}
.btn-green,.fv .btn-green{
width: 370px;
font-size: 18px;
line-height: 58px;
box-shadow: 0 3px 0 #064741;
padding-right: 16px;
}
.btn-green:after,.fv .btn-green:after{
right: 20px;
width: 18px;
}
.tel{
font-size: 30px;
margin-top: 15px;
text-shadow: 0 3px 0 rgba(0,0,0,20%);
}
.tel:before {
width: 26px;
height: 26px;
margin-right: 10px;
}
.tel .s {
font-size: 16px;
margin-left: 6px;
}
.fv .img-main{
width: 242px;
top: 10px;
margin-right: -254px;
}
.fv .img-bg {
width: 1090px;
}
.fv:after,.sec-reason:before{
width: 1300px;
}
.sec-reason:before{
top: 39px;
}
.sec-reason {
background: linear-gradient(to bottom, transparent 0px,transparent  40px, #fff 40px);
margin-top: -40px;
padding: 50px 0 80px;
}
section h2{
font-size: 24px;
margin-bottom: 13px;
}
.sec-reason-in{
width: auto;
margin: -132px 14px 0;
padding: 166px 0px 0;
display: block;
}
.sec-reason-in .bg{
width: 230px;
}
.reason-cont {
width: auto;
margin: 0 auto 50px;
}
.reason-cont:last-child{
margin-bottom: 0;
}
.reason-cont .img img {
width: 250px;
}
.gray{
width: 300px;
margin: 0 auto;
}
.sec-service-in{
flex-direction: column;
align-items: center;
gap: 80px;
padding-right: 170px;
}
.service-cont{
min-width: max-content;
padding-left: 256px;
}
.service-cont:nth-of-type(2){
margin-right: -63px;
}
.service-cont img{
width: 380px;
}
.service-cont h3{
font-size: 21px;
}
.service-cont ul {
padding: 26px 0 26px 4px;
}
.service-cont li {
font-size: 17px;
margin-bottom: 13px;
}
.sec-service .blue {
text-align: left;
font-size: 17px;
line-height: 1.5;
width: fit-content;
margin: 0 auto 20px;
}
.sec-achievements {
padding: 60px 0 20px;
}
.sec-achievements .bg-half-w{
margin:30px auto 0;
}
.sec-achievements .h2Arrow-r {
margin-bottom: 38px;
}
.sec-achievements .acd-wrap {
width: auto;
margin: 0 14px 20px;
border-radius: 8px;
}
.sec-achievements .acd-head{
padding: 14px 10px 18px;
background: url(img/bg-acd.svg) no-repeat center top -90px / 800px;
border-radius: 8px;
}
.sec-achievements .acd-head:after{
width: 20px;
right: 20px;
}
.sec-achievements .acd-head .tag {
padding: 5px 25px;
margin-bottom: 12px;
font-size: 12px;
}
.sec-achievements .acd-head h3 {
font-size: 16px;
padding-left: 3px;
}
.sec-achievements .acd-cont{
padding: 0 5px;
}
.sec-achievements .acd-on .acd-cont {
padding: 0 5px 5px;
}
.sec-achievements .acd-cont p {
border-radius: 0 0 8px 8px;
font-size: 13px;
padding: 6px 10px 10px;
}
.slider {
margin: 30px 0 44px;
}
.slider .cont{
width: 310px;
padding: 24px;
margin: 0 12px;
border-radius: 18px;
}
.slider .cont h3{
font-size: 22px;
}
.slider .cont .voice{
padding: 18px 18px 30px;
font-size: 14px;
border-radius: 26px 26px 26px 0;
}
.slider .cont .text-wrap{
font-size: 13px;
}
.slider .cont .text-wrap .blue{
margin-bottom: 3px;
}
.slider-arrow{
width: 48px;
height: 48px;
}
.slider-prev{
margin-left: -192px;
background: url(img/icon-yaji-l.svg) no-repeat right 20px center / 12px #fff;
}
.slider-next{
margin-right: -192px;
background: url(img/icon-yaji-r.svg) no-repeat left 20px center / 12px #fff;
}
.sec-faq {
padding: 60px 0 60px;
}
.sec-faq .h2Arrow-r {
margin-bottom: 32px;
}
.sec-faq .acd-wrap {
width: auto;
margin: 0 14px 16px;
}
.sec-faq .acd-head{
border-radius: 8px;
padding: 0 62px;
font-size: 14px;
height: 80px;
}
.sec-faq .acd-head:before,.sec-faq .acd-cont:before{
width: 34px;
height: 34px;
left: 16px;
}
.sec-faq .pulamai {
width: 20px;
height: 20px;
right: 30px;
}
.sec-faq .pulamai:before, .sec-faq .pulamai:after{
height: 2px;
}
.sec-faq .acd-cont{
padding: 0 5px 0 62px;
font-size: 14px;
}
footer {
padding: 70px 0;
background: url(img/bg-footer.svg) no-repeat left center / 154%;
}
.footer-in {
width: auto;
padding-left: 12%;
}
footer img {
width: 130px;
}
}

@media screen and (max-width : 391px){
.fv .img-main{
width: 232px;
}
.btn-green, .fv .btn-green{
width: 360px;
}
.btn-green:after, .fv .btn-green:after {
right: 18px;
}
.tel:before {
width: 24px;
height: 24px;
margin-right: 7px;
}
.sec-service-in {
padding-right: 170px;
}
.service-cont {
padding-left: 236px;
}
.service-cont:nth-of-type(2) {
margin-right: -59px;
}
.service-cont img {
width: 360px;
}
.service-cont ul {
padding: 20px 0 20px 4px;
}
.service-cont h3:before{
left: -62px;
}
.service-cont h3:after{
left: -58px;
width: 48px;
}
}

@media screen and (max-width : 376px){
header{
left: 14px;
}
.fv-text {
padding-left: 14px;
}
.fv .list-head{
width: 250px;
}
.fv .list-head:before {
width: 16px;
}
.fv-list {
width: 250px;
}
.fv-list li{
width: 43%;
}
.fv-list .five {
width: 60%;
}
.fv-list .last{
right: -16px;
}
.btn-green, .fv .btn-green {
width: 350px;
}
.btn-green:after, .fv .btn-green:after {
right: 16px;
}
.tel:before {
margin-right: 5px;
}
.tel .s {
margin-left: 2px;
}
.sec-service-in {
padding-right: 182px;
}
.service-cont {
padding-left: 226px;
}
.service-cont img {
width: 350px;
}
.service-cont h3 {
margin-bottom: 10px;
}
.service-cont ul {
padding: 18px 0 18px 4px;
}
.service-cont li:nth-child(9) {
margin-bottom: 10px;
}
.slider .cont {
width: 300px;
margin: 0 11px;
}
.slider-prev {
margin-left: -184px;
}
.slider-next {
margin-right: -184px;
}
}

@media screen and (max-width : 361px){
.fv .img-main {
width: 204px;
top: 24px;
margin-right: -230px;
}
.btn-green, .fv .btn-green {
width: 330px;
font-size: 17px;
}
.btn-green:after, .fv .btn-green:after {
right: 14px;
width: 17px;
}
.tel {
font-size: 29px;
}
.tel .s {
font-size: 15px;
}
.service-cont li {
font-size: 16px;
}
.service-cont img {
width: 340px;
}
.service-cont {
padding-left: 220px;
}
.service-cont h3 {
font-size: 20px;
}
.slider .cont {
width: 290px;
}
.slider-arrow {
width: 44px;
height: 44px;
}
.slider-prev {
margin-left: -177px;
background: url(img/icon-yaji-l.svg) no-repeat right 18px center / 12px #fff;
}
.slider-next {
margin-right: -177px;
background: url(img/icon-yaji-r.svg) no-repeat left 18px center / 12px #fff;
}
}
@keyframes tenmetu {
0% {
opacity: 1;
}
50% {
opacity: 0;
}
100% {
opacity: 1;
}
}

/*---------------------------
FV NEW
---------------------------*/
.fv .img-main {
width: 680px;
top: -200px;
margin-right: -834px;
}
@media only screen and (orientation:landscape) and (max-width : 813px),(orientation:portrait) and (max-width : 753px){
.fv .img-main {
top: -116px;
margin-right: -434px;
}
}
@media screen and (max-width : 415px){
.fv .img-main {
top: -110px;
margin-right: -422px;
}
}
@media screen and (max-width : 391px){
.fv .img-main {
margin-right: -390px;
}
}
@media screen and (max-width : 376px){
.fv .img-main {
margin-right: -366px;
}
}
@media screen and (max-width : 361px){
.fv .img-main {
margin-right: -350px;
}
}

/*---------------------------
微調整
---------------------------*/
.sec-faq .btn-green{
margin-top: 60px;
}
@media only screen and (orientation:landscape) and (max-width : 813px),(orientation:portrait) and (max-width : 753px){
.sec-faq .btn-green{
margin-top: 30px;
}
}